%define		_name bgmask.scm

Name:		gimp-plugin-bgmask
Version:	0.1
Release:	%mkrel 2
Url:		http://registry.gimp.org/node/27601
Source0:	http://registry.gimp.org/files/%{_name}
Summary:	A useful script to extract, to mask and to average
License:	BSD
Group:		Graphics/Utilities

BuildArch:	noarch

Requires:	gimp >= 2.8.0

Provides:	bgmask-gimp = %{version}-%{release}

%description
This script adds three tools under Script-Fu - BgMask: 
 * Extract background...
 * Mask against background..."
 * Average linked layers...

%install
rm -fr %{buildroot}
mkdir -p %{buildroot}
install -D -m644 %{S:0} %{buildroot}%{_datadir}/gimp/2.0/scripts/%{_name}

%files
%{_datadir}/gimp/2.0/scripts/%{_name}


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.1-2.mga3
+ Revision: 351559
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + boklm <boklm>
    - Update group: Graphics/Other -> Graphics/Utilities

* Sat Dec 01 2012 matteo <matteo> 0.1-1.mga3
+ Revision: 324282
- fixed typo
- imported package gimp-plugin-bgmask

